#top .ol {
    list-style:decimal;
}

#top *, #top *:before, #top *:after {
    box-sizing: border-box;
    margin:0;
    padding:0;
    outline:none;
}

html, body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 17px;
    line-height: 1.4;
}

#wrapper {
    margin:auto;
    width: 100%;
    max-width: 100%;
    padding: 50px;
}

p {
    margin-bottom: .25em;
}